Subject: [Perc] MDD conference managment and poilcies requirements

From: "Roni Even" <[email-masked]>
Date: Thu, 15 Oct 2015 17:28:58 +0300

Hi,

Looking at the discussion on the security requirement I was trying to
understand if we are discussing an MDD (media distribution device) that is
only handling media and has no conference control layer. 

The discussion on the requirements goes to users authentication and
conference roster and not only to media distribution. 

So is we are talking also about the conference management (framework mention
voice activated and other policies e.g. user selected) than it will be good
to agree what is the trust level of the conference management, is it part of
the MDD which will make it more of an MCU or is conference roster or user
authentication out of scope?

Roni